<?xml version="1.0" ?>
<!DOCTYPE PISI SYSTEM "https://pisilinux.org/projeler/pisi/pisi-spec.dtd">
<PISI>
    <Source>
        <Name>adalet-eimza-tray</Name>
        <Homepage>https://eimza.adalet.gov.tr/</Homepage>
        <Packager>
            <Name>Erkan IŞIK</Name>
            <Email>erkanisik@pisilinux.org</Email>
        </Packager>
        
        <Summary xml:lang="en">Adalet Eimza</Summary>
        <Description xml:lang="en">Adalet Eimza is a digital signature application for Turkish courts.</Description>
        <Summary xml:lang="tr">Adalet Eimza, Türk mahkemeleri için dijital imza uygulamasıdır.</Summary>
        <Description xml:lang="tr">Adalet Eimza, Türk mahkemeleri için dijital imza uygulamasıdır.</Description>
        
        <License>LGPL</License>
        <PartOf>extra</PartOf>
        <Archive sha1sum="f4522a84f7365251bfb7d62188726db12ac4e841" type="binary">
            https://cdn.uyap.gov.tr/framework/public/adalet-eimza-tray-1.0.11.AppImage
        </Archive>        
    </Source>

    <Package>
        <Name>adalet-eimza-tray</Name>
        <RuntimeDependencies>
            <Dependency>freetype</Dependency>
            <Dependency>libgcc</Dependency>
            <Dependency>libX11</Dependency>
            <Dependency>libXext</Dependency>
            <Dependency>libXi</Dependency>
            <Dependency>libXrender</Dependency>
            <Dependency>libXtst</Dependency>
            <Dependency>zlib</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="data">/opt</Path>
            <Path fileType="executable">/usr/bin</Path>  
            <Path fileType="data">/usr/share/applications</Path>
            <Path fileType="data">/usr/share/icons</Path>         
        </Files>
        <AdditionalFiles>
            <AdditionalFile target="/usr/share/applications/adalet-eimza-tray.desktop">adalet.eimza-tray.desktop</AdditionalFile>
            <AdditionalFile target="/usr/share/icons/adalet-eimza-tray.png">adalet-eimza-tray.png</AdditionalFile>
        </AdditionalFiles>
    </Package>
    
    <History>
        <Update release="1">
            <Date>2026-07-11</Date>
            <Version>1.0.11</Version>
            <Comment>First Release</Comment>
            <Name>Erkan IŞIK</Name>
            <Email>erkanisik@pisilinux.org</Email>
        </Update>
    </History>
</PISI>